DeepFellow API ReferenceAdministration
Delete project API key
DELETE
Delete an API key from the project.
header
AuthorizationBearer <token>key_id*stringThe ID of the API key.
Match
^[0-9a-fA-F]{24}$project_id*stringThe ID of the project.
Match
^[0-9a-fA-F]{24}$OpenAI-Organization?|Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.
Successful Response
application/json- response
id*stringA 24-character hexadecimal MongoDB ObjectId string.
Match
^[0-9a-fA-F]{24}$object*stringdeleted*booleanExample Request
curl -X DELETE 'https://deepfellow-server-host/v1/organization/projects/5eb7cf5a86d9755df3a6c593/api_keys/5eb7cf5a86d9755df3a6c593'Example Response
{ "id": "5eb7cf5a86d9755df3a6c593", "object": "organization.project.api_key.deleted", "deleted": true}We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.